# typedef WindowConfig

#### package lime.app

#### import lime.app.Config

Available on all platforms

### Properties

###

`allowHighDPI:Null<Bool>`

###

`alwaysOnTop:Null<Bool>`

###

`antialiasing:Null<Int>`

###

`background:Null<Int>`

###

`borderless:Null<Bool>`

###

`colorDepth:Null<Int>`

###

`depthBuffer:Null<Bool>`

###

`display:Null<Int>`

###

`fullscreen:Null<Bool>`

###

`hardware:Null<Bool>`

###

`height:Null<Int>`

###

`hidden:Null<Bool>`

###

`maximized:Null<Bool>`

###

`minimized:Null<Bool>`

###

`parameters:Null<Dynamic>`

###

`renderer:Null<String>`

###

`resizable:Null<Bool>`

###

`stencilBuffer:Null<Bool>`

###

`title:Null<String>`

###

`vsync:Null<Bool>`

###

`width:Null<Int>`

###

`x:Null<Int>`

###

`y:Null<Int>`